Blackboard Collaborate er forpliktet til å gjøre nettundervisnings- og læringsopplevelsen konsekvent i alle støttede nettlesere

Nettleserstøtte

Støttede nettlesere

Retningslinjer for nettleserstøtte for Collaborate

Dette definerer vi som støtte

Brukerstøtte betyr at vi har testet utgivelsen av Collaborate på de nyeste to versjonene av de støttede nettleserne og har validert opplevelsen bare for disse versjonene.

Totalt sett, med tanke på permutasjoner av nettlesertyper, versjoner og operativsystemer for datamaskiner, testes hver utgave med dusinvis av konfigurasjoner. Når du bruker de nyeste to versjonene av hovedlesere, er målet vi kan konfigurere, samtidig som du opprettholder rimelige publiseringssykluser. Hvis du legger til flere versjoner, betyr det å legge til mer prøvetid og dermed gi ut funksjoner senere for alle klienter.

Selv om du i de fleste tilfeller blir med i en økt med en versjon som er eldre enn de siste to, kan du ikke få best mulig opplevelse, og vi kan ikke garantere bruken av Collaborate med dem.

Brukere i eldre nettleserversjoner kan fortsatt sende inn støtteforespørsler for problemer de støter på. Blackboards brukerstøtteteamet vil prøve å gjenskape problemet med støttede nettlesere, og hvis det ikke kan gjenskapes, anbefaler vi å oppdatere nettleseren til en oppdatert versjon som løser problemet.

Versjonsstøtte

Som en del av vår forpliktelse til en helhetlig opplevelse av nettlesere, støtter Collaborate bare de to nyeste stabile versjonene av nettlesere.

Eldre nettleserversjoner kan føre til problemer som kan være løst av selskaper som utgir nettleseren.

  • Ytelse: Eldre nettleserversjoner kan ha problemer som påvirker ytelsen til Collaborate.
  • Sikkerhet: Eldre nettleserversjoner kan ha kjente sikkerhetsproblemer og feil som gjøres offentlige. Disse problemene kan utnyttes, og setter osos og våre brukere i fare.
  • Gammel teknologi: Eldre nettleserversjoner kan være utdaterte og ikke ha teknologien og funksjonaliteten som kreves for Collaborate.

Det er ofte nettleserprodusenter som løser problemet i en nyere versjon, og avslutter brukerstøtten på de eldre versjonene. Resultatet er at Collaborate tester og validerer de to nyeste stabile versjonene av de støttede nettleserne.

Deaktiverte versjoner

I noen bestemte tilfeller er vi tvunget til å forhindre at enkelte gamle nettlesere får tilgang til Collaborate. Vi forstår arbeidsmengden som oppgraderer nett esere, kan representere en institusjon, og vi tar aldri med deg denne beslutningen, og gir så mye forhåndsadvarsel som vi kan. Dette gjøres bare når nettleseren forårsaker alvorlige problemer.

  • Inkonsekvent brukeropplevelse. Brukere får ikke tilgang til en kritisk funksjon i andre nettlesere.
  • Høy tilkoblingshastighet som hindrer brukere i å delta fullt ut i en økt.
  • Kritiske problemer med den eldre nettleseren vi ikke kan rette opp eller finne midlertidige løsninger for, men ble fikset i en nyere nettleserversjon.
  • Potensielle sikkerhetsrisikoer.

Selv om det kan være upraktisk å oppgradere nettlesere for hele institusjonen, bør du forhindre at brukerne kommer til å være i situasjoner der de får en betydelig dårlig brukeropplevelse med denne nettleseren.